


@media(min-width:1024px){
   .contenedor{
        width: 1000px;
    }
    .nav {
    position: static;
    width: auto;
  }
  .menu {
    display: flex;
  }
  .icon-menu {
    display: none;
  }
	.menu__link{
		border: none;
	}
}

@media(min-width:1200px){
   .contenedor{
        width: 1200px;
	}
}